Jump to content

Template:Mailaddress/styles.css

From wikiNonStop
Revision as of 09:26, 20 April 2026 by Majestix (talk | contribs) (Created page with "Container für die gesamte Adresse: .address-box { line-height: 1.5; margin-bottom: 1em; } Name etwas hervorheben: .address-name { font-weight: bold; } PLZ und Stadt Abstand: .zip { margin-right: 6px; } Land: Fett, Unterstrichen, Größer: .country { font-weight: bold; text-decoration: underline; font-size: 1.2em; margin-top: 4px; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

/* Container für die gesamte Adresse */ .address-box {

   line-height: 1.5;
   margin-bottom: 1em;

}

/* Name etwas hervorheben */ .address-name {

   font-weight: bold;

}

/* PLZ und Stadt Abstand */ .zip {

   margin-right: 6px;

}

/* Land: Fett, Unterstrichen, Größer */ .country {

   font-weight: bold;
   text-decoration: underline;
   font-size: 1.2em;
   margin-top: 4px;

}